cadranThermo = new TCadran(
{
  idCanvas        : "thermo",
  mesure          : 22.5,
  dimCanvas       : 300,

  clFondCadran    : "#404040",

  encadrement     : true,
  clBordure       : "#808080",
  clBiseauExt     : "#EEEEEE",
  clBiseauInt     : "#BBBBBB",

  bandeau         : false,
  valeurMini      : -10,
  valeurMaxi      : 40,
  secteurs        : [[-10, 15, "#0000FF"],[15, 30, "#00DD00"],[30, 40, "#FF5000"]],
  clGraduations   : "#FFFFFF",
  nbPetiteGrad    : 50,
  nbMoyenneGrad   : 10,
  nbGrandeGrad    : 5,

  policeLegendes  : "17px Arial",
  ajustLegendX    : 0,
  ajustLegendY    : 0,

  titre           : "Thermomètre",
  policeTitre     : "italic 20px Arial",
  posTitre        : 100,
  clTitre         : "#FFFFFF",

  sousTitre       : "°C",
  policeSousTitre : "bold 20px Arial",
  posSousTitre    : 200,
  clSousTitre     : "#FFFFFF",

  largeurAiguille : 15,
  clAiguille      : "#DDDDFF",
  largeurCentre   : 25,
  clCentre        : "#BB0000"
});
